Bug 808741 - [abrt] cairo-dock-core-2.4.0.2-1.fc16: glXGetFBConfigs: Process /usr/bin/cairo-dock was killed by signal 11 (SIGSEGV)
[abrt] cairo-dock-core-2.4.0.2-1.fc16: glXGetFBConfigs: Process /usr/bin/cair...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo-dock (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:68a8a4dff4a1702837868d1a6f9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 08:08 EDT by czenda1985
Modified: 2013-02-13 09:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:23:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.02 KB, text/plain)
2012-03-31 08:08 EDT, czenda1985
no flags Details
File: coredump (2.57 MB, text/plain)
2012-03-31 08:09 EDT, czenda1985
no flags Details
File: maps (32.10 KB, text/plain)
2012-03-31 08:09 EDT, czenda1985
no flags Details
File: dso_list (7.72 KB, text/plain)
2012-03-31 08:09 EDT, czenda1985
no flags Details

  None (edit)
Description czenda1985 2012-03-31 08:08:49 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        cairo-dock
crash_function: glXGetFBConfigs
executable:     /usr/bin/cairo-dock
kernel:         3.0.24-std251-amd64
pid:            19525
pwd:            /home/czenda
reason:         Process /usr/bin/cairo-dock was killed by signal 11 (SIGSEGV)
time:           So 31. březen 2012, 13:39:48 CEST
uid:            1000
username:       czenda
xsession_errors: 

backtrace:      Text file, 19481 bytes
dso_list:       Text file, 7902 bytes
maps:           Text file, 32870 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:ea44661a40777d6be2f79058c161d3bb4962891a
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ef95ed2b74ff19753827117d4e556f38b33e74b5
:ccd23fb93a7924ddd27ea9e7f054fa5309c92f32
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:aca502f892c6a00c252cfc2c91f39497fe2598cf
:d0c6e13f00a20952a72a945c929efb175fd760e3
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:c314e9cb57367719196b6f665fe6773a2d08add6
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:888e650848c123e0c145e1bbf100f639bd8b308e
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:ccd144e986f0863f7cc7d3751ce8a7c81e562523
:578e66700318d8cec8e5f03778c434743a55e153
:-
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:a0b2903547454e47fec356c1fa1a69a7593893c5
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:c6458072ad06b0a781aa2311d45aaacdc598e891
:f1e8182609d9eae40a8ddbbb72c9346166014f1a
:07b9ceb2d697037632125d9f56bf35a68f48c2d6
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:3f13fafac33a0413af6c8d0f2313914c6984e757
:4c842320387ff7f6f91b7842b223c16518be909f
:214749a79e887d6b278a8bffe828c111dd142540
:71abd4ec83f255a0767af3be2dda73455bbc2ad9
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:0a49b6fd90960659888f0be3bb576495f9d41959
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:489925c5ead90184afa7ac232803c50758372284
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:f1c8afced9a740daf5457a7fb51bbb299b3c64b9
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:065f24e263b3a0d4316bfeedf855df8c2c35c03a
:82cca0d5b06a649072a966dc4f05aded63d736bc
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:1bf947579687b870375bdb51b4eef277f76f9280
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:374125a94b8de02b7218e925b6c5db19081b11d5
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:2670385f49fb9f120f7cf843f211e3c620da8632
:163b323da65b708418226eb5fa8b057c731d1475
:2250e7c88dd072a83bb8149ec0e115634bbce84b
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:11e343f1da2a0c5c61502657909b8c4fe5e21b72
:b1e242d5084d86e916e73640e367d5c052097f48

environ:
:XDG_VTNR=1
:LC_PAPER=cs_CZ.UTF-8
:SSH_AGENT_PID=19371
:XDG_SESSION_ID=13
:LC_ADDRESS=cs_CZ.UTF-8
:SAL_USE_VCLPLUGIN=gtk
:DM_CONTROL=/var/run/xdmctl
:LC_MONETARY=cs_CZ.UTF-8
:HOSTNAME=htpc.czehome
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=4ab3575e0a32f8eca12b99e400000010-1333193986.516009-1033257296
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:LC_NUMERIC=cs_CZ.UTF-8
:GNOME_KEYRING_CONTROL=/tmp/keyring-VN6HdK
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=czenda
:LC_TELEPHONE=cs_CZ.UTF-8
:LIBGL_DRIVERS_PATH=/usr/lib/dri:/usr/lib64/dri
:SSH_AUTH_SOCK=/tmp/ssh-sdNXUex19255/agent.19255
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/czenda/bin
:MAIL=/var/spool/mail/czenda
:LC_MESSAGES=cs_CZ.UTF-8
:QT_IM_MODULE=scim-bridge
:LC_COLLATE=cs_CZ.UTF-8
:LC_IDENTIFICATION=cs_CZ.UTF-8
:PWD=/home/czenda
:XMODIFIERS=@im=SCIM
:GNOME_KEYRING_PID=19253
:LANG=cs_CZ.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LC_MEASUREMENT=cs_CZ.UTF-8
:KDEDIRS=/usr
:LOADEDMODULES=
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/czenda
:XDG_CONFIG_HOME=/home/czenda/.config
:LANGUAGE=cs_CZ.UTF-8:cs
:LOGNAME=czenda
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:LC_CTYPE=cs_CZ.UTF-8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ns1r91F2fR,guid=8e1cc7721dab8336089395b1000016c9
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/czenda
:DISPLAY=:0
:LC_TIME=cs_CZ.UTF-8
:XAUTHORITY=/var/run/kdm/.Xautht454lc
:LC_NAME=cs_CZ.UTF-8
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_LXSESSION_PID=19255
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2012-03-31-14:04:08> Analyzing coredump 'coredump'
:2012-03-31-14:04:09  Coredump references 84 debuginfo files, 18 of them are not installed
:2012-03-31-14:04:09  Nastavování repozitářů pro yum
:2012-03-31-14:04:20  Potřebné balíky se hledají v repozitářích
:2012-03-31-14:04:32  Can't find packages for 2 debuginfo files
:2012-03-31-14:04:32  Packages to download: 9
:2012-03-31-14:04:58  Downloading 16.79Mb, installed size: 82.22Mb. Continue? YES
:2012-03-31-14:04:59  Downloading (1 of 9) pixman-debuginfo-0.24.4-1.fc16.x86_64.rpm: 100
:2012-03-31-14:04:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-31-14:04:08.15828/pixman-debuginfo-0.24.4-1.fc16.x86_64.rpm
:2012-03-31-14:04:59  Caching files from unpacked.cpio made from pixman-debuginfo-0.24.4-1.fc16.x86_64.rpm
:2012-03-31-14:05:02  Downloading (2 of 9) nspr-debuginfo-4.9-1.fc16.x86_64.rpm: 100
:2012-03-31-14:05:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-31-14:04:08.15828/nspr-debuginfo-4.9-1.fc16.x86_64.rpm
:2012-03-31-14:05:02  Caching files from unpacked.cpio made from nspr-debuginfo-4.9-1.fc16.x86_64.rpm
:2012-03-31-14:05:02  Downloading (3 of 9) libssh2-debuginfo-1.2.7-4.fc16.x86_64.rpm: 100
:2012-03-31-14:05:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-31-14:04:08.15828/libssh2-debuginfo-1.2.7-4.fc16.x86_64.rpm
:2012-03-31-14:05:02  Caching files from unpacked.cpio made from libssh2-debuginfo-1.2.7-4.fc16.x86_64.rpm
:2012-03-31-14:05:34  Downloading (4 of 9) gtkglext-debuginfo-1.2.0-14.fc16.x86_64.rpm: 100
:2012-03-31-14:05:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-31-14:04:08.15828/gtkglext-debuginfo-1.2.0-14.fc16.x86_64.rpm
:2012-03-31-14:05:34  Caching files from unpacked.cpio made from gtkglext-debuginfo-1.2.0-14.fc16.x86_64.rpm
:2012-03-31-14:05:38  Downloading (5 of 9) cairo-dock-debuginfo-2.4.0.2-1.fc16.x86_64.rpm: 100
:2012-03-31-14:05:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-31-14:04:08.15828/cairo-dock-debuginfo-2.4.0.2-1.fc16.x86_64.rpm
:2012-03-31-14:05:39  Caching files from unpacked.cpio made from cairo-dock-debuginfo-2.4.0.2-1.fc16.x86_64.rpm
:2012-03-31-14:05:42  Downloading (6 of 9) openssl-debuginfo-1.0.0h-1.fc16.x86_64.rpm: 100
:2012-03-31-14:05:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-31-14:04:08.15828/openssl-debuginfo-1.0.0h-1.fc16.x86_64.rpm
:2012-03-31-14:05:42  Caching files from unpacked.cpio made from openssl-debuginfo-1.0.0h-1.fc16.x86_64.rpm
:2012-03-31-14:05:47  Downloading (7 of 9) nss-debuginfo-3.13.3-1.fc16.x86_64.rpm: 100
:2012-03-31-14:05:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-31-14:04:08.15828/nss-debuginfo-3.13.3-1.fc16.x86_64.rpm
:2012-03-31-14:05:48  Caching files from unpacked.cpio made from nss-debuginfo-3.13.3-1.fc16.x86_64.rpm
:2012-03-31-14:05:48  Downloading (8 of 9) nss-util-debuginfo-3.13.3-2.1.fc16.x86_64.rpm: 100
:2012-03-31-14:05:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-31-14:04:08.15828/nss-util-debuginfo-3.13.3-2.1.fc16.x86_64.rpm
:2012-03-31-14:05:48  Caching files from unpacked.cpio made from nss-util-debuginfo-3.13.3-2.1.fc16.x86_64.rpm
:2012-03-31-14:05:49  Downloading (9 of 9) curl-debuginfo-7.21.7-7.fc16.x86_64.rpm: 100
:2012-03-31-14:05:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-31-14:04:08.15828/curl-debuginfo-7.21.7-7.fc16.x86_64.rpm
:2012-03-31-14:05:50  Caching files from unpacked.cpio made from curl-debuginfo-7.21.7-7.fc16.x86_64.rpm
:2012-03-31-14:05:50  Removing /tmp/abrt-tmp-debuginfo-2012-03-31-14:04:08.15828
:2012-03-31-14:05:50  Missing debuginfo file: /usr/lib/debug/.build-id/-/.debug
:2012-03-31-14:05:50  Missing debuginfo file: /usr/lib/debug/.build-id/37/4125a94b8de02b7218e925b6c5db19081b11d5.debug
:2012-03-31-14:05:50  Generating backtrace
:2012-03-31-14:05:54  Backtrace is generated and saved, 19481 bytes
:2012-03-31-14:08:12> Element 'xsession_errors' saved
:2012-03-31-14:08:13> Smolt profile successfully saved
:2012-03-31-14:08:30> Element 'xsession_errors' saved
:2012-03-31-14:08:31> Smolt profile successfully saved

smolt_data:
:
:
:Obecné
:=================================
:UUID: 92c6860d-4ead-48aa-9d3a-e37277e94f36
:OS: Fedora release 16 (Verne)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.UTF-8
:Platfoma: x86_64
:BogoMIPS: 5199.72
:Výrobce CPU: AuthenticAMD
:Model CPU: AMD Athlon(tm) II X3 420e Processor
:CPU Stepping: 3
:CPU Family: 16
:Číslo modelu CPU: 5
:Počet CPU: 3
:Rychlost CPU: 2599
:Systémová paměť: 6988
:Systémový odkládací prostor: 12301
:Výrobce: MSI
:Systém: MS-7642 1.0
:Formát desky: Desktop
:Jádro: 3.0.24-std251-amd64
:SELinux povolen: 0
:SELinux politika: targeted
:SELinux vynucen: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1400.1050
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(4130:38406:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:5218:30274) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:38676:5218:30274) pci, radeon, VIDEO, RS880 [Radeon HD 4290]
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4147:404:5218:30274) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:5218:30274) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5218:30274) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:5218:30274) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:30274) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:30274) pci, None, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5218:30274) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(6523:9064:5218:30274) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(4098:17302:5218:30274) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:4098:38671) pci, None, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5218:30274) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:5218:30274) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5218:30274) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(5772:43:5772:12449) pci, None, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38404:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda13 / ext4 4096 4096 12631215 7961523 7833244 3211264 2670964 2670964
:/dev/sda12 WITHHELD fuseblk 4096 4096 52430056 42011741 42011741 168079732 168065959 168065959
:/dev/sda7 /home ext4 4096 4096 103214463 100769987 100769987 26222592 26168531 26168531
:/dev/sdb1 WITHHELD vfat 2048 2048 1964282 1098187 1098187 0 0 0
:/dev/sdf WITHHELD vfat 2048 2048 59778 74 74 0 0 0
:/dev/sda11 WITHHELD fuseblk 4096 4096 52428119 1180853 1180853 4756180 4754473 4754473
:/dev/sda10 WITHHELD fuseblk 4096 4096 52430126 3091237 3091237 12430484 12380493 12380493
:

var_log_messages:
:Mar 30 06:09:20 htpc kernel: [ 6209.480067] cairo-dock[25557]: segfault at 28 ip 00007f14059384de sp 00007ffffc366320 error 4 in fglrx-libGL.so.1.2[7f1405901000+c3000]
:Mar 30 06:09:20 htpc abrt[25672]: Saved core dump of pid 25557 (/usr/bin/cairo-dock) to /var/spool/abrt/ccpp-2012-03-30-06:09:20-25557 (3399680 bytes)
:Mar 30 09:59:35 htpc kernel: [  230.951199] cairo-dock[2697]: segfault at 28 ip 00007fb2344d953e sp 00007ffff18c6760 error 4 in fglrx-libGL.so.1.2[7fb2344a2000+c3000]
:Mar 30 09:59:36 htpc abrt[2797]: Saved core dump of pid 2697 (/usr/bin/cairo-dock) to /var/spool/abrt/ccpp-2012-03-30-09:59:35-2697 (3399680 bytes)
:Mar 31 00:17:09 htpc kernel: [  256.943601] cairo-dock[2500]: segfault at 28 ip 00007f4c961a153e sp 00007fff700b6ee0 error 4 in fglrx-libGL.so.1.2[7f4c9616a000+c3000]
:Mar 31 00:17:10 htpc abrt[2582]: Saved core dump of pid 2500 (/usr/bin/cairo-dock) to /var/spool/abrt/ccpp-2012-03-31-00:17:09-2500 (3203072 bytes)
:Mar 31 12:08:45 htpc kernel: [  372.193929] cairo-dock[2304]: segfault at 28 ip 00007f0a9d36b53e sp 00007fff36cc4790 error 4 in fglrx-libGL.so.1.2[7f0a9d334000+c3000]
:Mar 31 12:08:47 htpc abrt[2371]: Saved core dump of pid 2304 (/usr/bin/cairo-dock) to /var/spool/abrt/ccpp-2012-03-31-12:08:45-2304 (3190784 bytes)
:Mar 31 12:57:52 htpc kernel: [ 3318.929901] cairo-dock[13665]: segfault at 28 ip 00007ff2a187953e sp 00007fff5a68a530 error 4 in fglrx-libGL.so.1.2[7ff2a1842000+c3000]
:Mar 31 12:57:52 htpc abrt[13791]: Saved core dump of pid 13665 (/usr/bin/cairo-dock) to /var/spool/abrt/ccpp-2012-03-31-12:57:52-13665 (3194880 bytes)
:Mar 31 13:39:48 htpc kernel: [ 5834.700493] cairo-dock[19525]: segfault at 28 ip 00007f21ad05853e sp 00007fff78a2fa50 error 4 in fglrx-libGL.so.1.2[7f21ad021000+c3000]
:Mar 31 13:39:49 htpc abrt[19561]: Saved core dump of pid 19525 (/usr/bin/cairo-dock) to /var/spool/abrt/ccpp-2012-03-31-13:39:48-19525 (2691072 bytes)
Comment 1 czenda1985 2012-03-31 08:08:59 EDT
Created attachment 574190 [details]
File: backtrace
Comment 2 czenda1985 2012-03-31 08:09:28 EDT
Created attachment 574192 [details]
File: coredump
Comment 3 czenda1985 2012-03-31 08:09:30 EDT
Created attachment 574193 [details]
File: maps
Comment 4 czenda1985 2012-03-31 08:09:33 EDT
Created attachment 574194 [details]
File: dso_list
Comment 5 Vilhjálmur Magnússon 2012-06-09 06:06:47 EDT
Updated the kernel to 3.4.0-1 in Fedora 17 and it broke gnome shell. Computer starts in fallback mode.

backtrace_rating: 3
Package: cairo-dock-core-2.4.0.2-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 08:33:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:23:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.